MantisBT
Mantis Bug Tracker Workflow

View Issue Details Jump to Notes ] Related Changesets ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0026776Open CASCADE[OCCT] OCCT:Modeling Algorithmspublic2015-10-15 10:492017-09-29 16:29
Reporteraml 
Assigned Tobugmaster 
PrioritynormalSeverityminor 
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version[OCCT] 6.9.0 
Target Version[OCCT] 7.2.0Fixed in Version[OCCT] 7.2.0 
Summary0026776: Bad result of section algorithm
DescriptionFor attached shapes section algorithm returns wrong result. This problem seem to be related to the walking lines. There are 4 walking lines and each of them is incorrect:

1) 2 same points
2) 2 same points
3) 2 same points
4) 2 Too close points.
Steps To Reproducepload ALL
restore a2
restore b2
bsection res a2 b2
TagsNo tags attached.
Test case numberbugs modalg_7 bug26776
Attached Files? file icon a2 (6,522 bytes) 2015-10-15 10:49
? file icon b2 (3,125 bytes) 2015-10-15 10:49

- Relationships

-  Notes
(0069327)
git (administrator)
2017-08-11 15:55

Branch CR26776 has been created by mkv.

SHA-1: 2b30d9c98947728a33022a48ee7cacdb21a2a565


Detailed log of new commits:

Author: mkv
Date: Fri Aug 11 15:54:31 2017 +0300

    0026776: Bad result of section algorithm
(0069328)
mkv (tester)
2017-08-11 15:59

Dear BugMaster,
Test case bugs/modalg_7/bug26776 is OK on current master.
(0069329)
mkv (tester)
2017-08-11 16:00

Dear BugMaster,
Branch CR26776 from occt git-repository is TESTED.
(0069607)
git (administrator)
2017-08-18 17:00

Branch CR26776 has been deleted by kgv.

SHA-1: 2b30d9c98947728a33022a48ee7cacdb21a2a565

- Related Changesets
occt: master 98f5d739
Timestamp: 2017-08-11 12:54:31
Author: mkv
Committer: bugmaster
Details ] Diff ]
0026776: Bad result of section algorithm
add - tests/bugs/modalg_7/bug26776 Diff ] File ]

- Issue History
Date Modified Username Field Change
2015-10-15 10:49 aml New Issue
2015-10-15 10:49 aml Assigned To => msv
2015-10-15 10:49 aml File Added: a2
2015-10-15 10:49 aml File Added: b2
2015-10-15 10:51 aml Description Updated View Revisions
2015-10-15 10:52 aml Relationship added child of 0026580
2015-10-28 17:40 msv Target Version 7.0.0 => 7.1.0
2016-10-28 17:03 msv Target Version 7.1.0 => 7.2.0
2017-07-24 09:22 msv Target Version 7.2.0 => 7.2.1
2017-08-11 15:55 git Note Added: 0069327
2017-08-11 15:59 mkv Test case number => bugs modalg_7 bug26776
2017-08-11 15:59 mkv Note Added: 0069328
2017-08-11 15:59 mkv Assigned To msv => bugmaster
2017-08-11 15:59 mkv Status new => feedback
2017-08-11 16:00 mkv Note Added: 0069329
2017-08-11 16:00 mkv Status feedback => tested
2017-08-17 13:34 bugmaster Target Version 7.2.1 => 7.2.0
2017-08-18 12:53 bugmaster Changeset attached => occt master 98f5d739
2017-08-18 12:53 bugmaster Status tested => verified
2017-08-18 12:53 bugmaster Resolution open => fixed
2017-08-18 17:00 git Note Added: 0069607
2017-09-29 16:17 aiv Fixed in Version => 7.2.0
2017-09-29 16:29 aiv Status verified => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker